<html>
	<head>
		<title>DP</title></head>
		<link rel="stylesheet" type="text/css" href="css/Globres.css">

<body>

	<script id="__bs_script__">//<![CDATA[
    	document.write("<script async src='http://HOST:3002/browser-sync/browser-sync-client.js?v=2.24.5'><\/script>".replace("HOST", location.hostname));
//]]></script>
	<form>
			<!--navbar-->
			
			<ul class="nav">
					<img src="" alt="DP" style="float: left; padding-left:7px ;">
  					<li><a href="index.html">Home</a></li>
  					<li><a href="#about">About us</a></li>
  					<li><a href="#connect">Connect</a></li>    
  
			</ul>
			<!--navbar-->

				<div class="wrap">
					<div>
							<div class="sidebar">
								</br>								<h1 style="font-size: 18pt;border: 1px solid white">SIGNUP</br></h1>	
							
							</div>
							<div class="tright" style="height: 100%;">
									<h1 style="font-size: 20px;margin-left: 35pt">Create Account</h1>
									<h2 style="align-content: center">--------------------</h2>
									
									<label>Name:</label><input id="first" type="text" placeholder="FirstName">
									&nbsp;<input id="last" type="text" placeholder="LastName"></br></br>
									<label>Birthday:</label><input type="date" ></br></br>
									<label>Gender:</label>
									<select>
										<option value="male">Male</option>
										<option value="female">Female</option>
										<option value="other">Other</option>
									</select></br></br>
									<label>Email:</label><input id="first" type="email" placeholder="Enter Email"></br></br>
									<input type="password" placeholder="Enter Password" id="pw1">
									<input type="password" placeholder="ReEnter Password" id="pw2"></br></br>
									<select>
										<option value="india">+91</option>
										<option value="africa"></option>
										<option value="London">+44</option>
									</select><input type="phone"	placeholder="Phone Number"></br></br>
									<input type="checkbox"> Accept the Terms and <a href="#">Privacy Policies</a>.
									
									
																	
							<h2 style="align-content: center">--------------------</h2>
							<input type="button" value="Create Account">
							

							</div>
						

					</div>
				</div>			
			<!--footer-->
				<ul class="foot">
					<li><a href="signup.html">Signup</a></li>
					<li><a href="#">Login</a></li>
					<li><a href="#">connect</a></li>
					<a class="social" href="#linkedin"><img style="height: 19px;float: right;padding-top: 6px" src="img/linkedin-icon-0.png"></a>
					<a class="social" href="#Instagram"><img style="height: 19px;float: right;padding-top: 6px" src="img/Instagram-logo-400x400.png"></a>
					<a class="social" href="https://twitter.com/d_soljaboy"><img style="height: 19px;float: right;padding-top: 6px" src="img/bird-twitter-socialmedia-icons-png-5.png"></a>
					
				</ul>
			<!--footer-->
		
	</form>
</body>
</html>